Subject: Re: 24.0.91; Segfault with auto-complete package [SEC=UNCLASSIFIED]

From: Alex Murray <[email-masked]>
Date: Fri, 02 Dec 2011 16:10:30 +1030

After rebuilding Emacs with -O0 so far I have been unable to reproduce 
this - if I can however I will be sure to send in an updated backtrace.

On Fri 02 Dec 2011 02:39:19 CST, Paul Eggert wrote:
> Would it be possible to get a backtrace from an Emacs
> compiled without optimization?  That would help to
> debug things remotely.
>
> I realize that you
> didn't build your Emacs, but perhaps you can ask
> Damien Cassou, who built it, to also build a version
> without -O2.

IMPORTANT: This email remains the property of the Department of Defence and is subject to the jurisdiction of section 70 of the Crimes Act 1914. If you have received this email in error, you are requested to contact the sender and delete the email.